@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 768px) {
  header{
    background: url("../img/form/mv_bk.png") repeat-x;
    background-size: auto 100%;
  }
}

header{
  text-align: center;
  margin-bottom: 60px;
}

.agree {
  margin-bottom: 65px;
}

.agree h1{
  font-size: 30px;
  line-height: 1;
  font-weight: 600;
  text-align: center;
  margin-bottom: 35px;
}

.agree h2{
  font-size: 20px;
  line-height: 1;
  color: #0e707e;
  font-weight: 600;
  margin-bottom: 10px;
}

.agree div + h2{
  margin-top: 25px
}

.agree p.sb{
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 35px;
}

.agree p.sb span{
  color: #db1d91;
}

.agree .ap{
  height: 210px;
  padding: 20px;
  background: #f1f1f1;
  border: 1px solid #919191;
}

.agree .ap > div{
  width: 100%;
  height: 100%;
  overflow: auto;
}

.agree .ap h3{
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 5px;
}

.agree .ap p,
.agree .ap li{
  font-size: 16px;
  line-height: 1.4;
}

.agree .ap p + h3,
.agree .ap ul + h3{
  margin-top: 20px;
}

.agree .ap p + p,
.agree .ap ul + p{
  margin-top: 10px;
}

.agree .ap p + ul{
  margin-top: 5px;
}

.agree .ap li{
  padding-left: 1.1em;
}

.agree .ap li::before{
  width: 1.1em;
  content: "●";
  color: #8ba8aa;
  transform: scale(.6);
  display: inline-block;
  margin-left: -1.1em;
}

.agree_box{
  margin-top: 35px;
  text-align: center;
  background: #dbf0f2;
  padding: 13px;
}

.checkbox {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

.input .checkbox,
.qa .checkbox{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
}

.checkbox + .checkbox{
  margin-top: 5px;
}

.checkbox input[type="checkbox"] {
  appearance: none;
  width: 25px;
  height: 25px;
  border: 1px solid #919191;
  background: #FFF;
  display: grid;
  place-content: center;
  cursor: pointer;
  transition: 0.2s;
}

.checkbox input[type="checkbox"]::before {
  content: "";
  width: 12px;
  height: 12px;
  transform: scale(0);
  transition: transform 0.2s ease;
  background: white;
  clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
}

.checkbox input[type="checkbox"]:checked {
  background: #016373;
  border-color: #016373;
}

.checkbox input[type="checkbox"]:checked::before {
  transform: scale(1);
}

.checkbox span {
  width: 100%;
  font-size: 16px;
  line-height: 1.3;
  cursor: pointer;
}

.checkbox input[type="checkbox"]:focus-visible {
  outline: 2px solid #016373;
  outline-offset: 2px;
}

.error{
  font-size: 14px;
  line-height: 1;
  color: #BC292B !important;
  margin: 5px 0;
}

.submit_box{
  text-align: center;
  margin-bottom: 160px;
}

.submit_box h2{
  font-size: 22px;
  line-height: 1;
  margin-bottom: 10px;
}

.submit_box h2 span{
  position: relative;
  display: inline-block;
}

.submit_box h2 span::before,
.submit_box h2 span::after{
  content: "";
  width: 27px;
  height: 27px;
  background: url("../img/form/aw.png") no-repeat;
  position: absolute;
  top: 0;
}

.submit_box h2 span::before{
  left: -60px;
}

.submit_box h2 span::after{
  right: -60px;
}

.submit_box p{
  font-size: 16px;
  line-height: 1;
  color: #db1d91;
  margin-bottom: 20px;
}

.tel-box {
  display: flex;
  max-width: 550px;
  margin: 0 auto;
  border: 2px solid #016373;
  overflow: hidden;
}

.tel-box input {
  flex: 1;
  padding: 16px;
  border: none;
  font-size: 18px;
  line-height: 1;
  outline: none;
  background: #FFF;
  color: #282828;
}

.tel-box button {
  padding: 0 30px;
  background: #016373;
  color: #fff;
  border: none;
  font-size: 22px;
  line-height: 1;
  font-weight: 600;
  cursor: pointer;
  transition: .3s;
}

.tel-box button:hover {
  opacity: 0.9;
}
.tel-box input::placeholder {
  color: #919191;
}


.check > div{
  text-align: center;
  margin: 120px 0 180px;
}

.check > div p{
  font-size: 28px;
  line-height: 1;
  font-weight: 400;
}


.check > div p.email{
  font-size: 32px;
  font-weight: 600;
  margin-top: 30px;
}

.btn_box{
  text-align: center;
}

.btn-primary {
  display: inline-block;
  width: 280px;
  font-size: 22px;
  padding: 23px 0;
  background: #db1d91;
  color: #FFF;
  border: none;
  cursor: pointer;
  transition: 0.3s;
}

@media screen and (min-width: 768px) {
  .btn-primary:hover {
    opacity: 0.8;
  }
}
  
.btn-primary:disabled {
  background: #ccc;
  cursor: not-allowed;
}

.check a.pbk {
  display: inline-block;
  width: 280px;
  font-size: 22px;
  padding: 23px 0;
  background: #FFF;
  color: #282828;
  border: 2px solid #2e99ab;
  margin-right: 18px;
}

.completed h1{
  line-height: 1.4;
  margin-bottom: 80px;
}

.completed > div{
  max-width: 600px;
  margin: 0 auto 120px;
}

.completed p{
  font-size: 20px;
  line-height: 1.8;
}

.completed p + p{
  margin-top: 30px;
}

.completed a{
  width: 250px;
  font-size: 16px;
  line-height: 1;
  color: #282828;
  border: 1px solid #016373;
  text-align: center;
  display: block;
  padding: 15px 0;
  margin: 60px auto 0;
}


footer{
  padding-top: 50px;
  background: #016373;
}

footer dl{
  margin-bottom: 45px;
}

footer dl > div{
  color: #FFF;
  display: flex;
  justify-content: flex-start;
  flex-flow: wrap;
}

footer dl > div + div{
  margin-top: 35px;
}

footer dt{
  width: 310px;
  font-size: 18px;
  line-height: 1;
  padding: 8px 0;
  border-right: 2px solid #FFF;
}

footer dd{
  padding: 8px 15px;
}

footer dd h3{
  font-size: 18px;
  line-height: 1;
  font-weight: 600;
  color: #aafdff;
  margin-bottom: 5px;
}

footer dd a{
  font-family: "Roboto", sans-serif;
  font-size: 26px;
  line-height: 1;
  color: #FFF;
  padding-left: 30px;
  margin: 10px 0 13px;
  display: block;
  position: relative;
  pointer-events: none;
}

footer dd a::before{
  content: "";
  width: 23px;
  height: 23px;
  background: url("../img/icon_tel.png") no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

footer li{
  font-size: 16px;
  line-height: 1.2;
}

footer li i{
  font-style: normal;
}

footer li + li{
  margin-top: 5px;
}

footer dl div:first-child li span{
  width: 7.5em;
  white-space: nowrap;
  display: inline-block;
}

@media screen and (max-width: 767px) {
  header{
    margin-bottom: 10vw;
  }

  .agree {
    margin-bottom: 15vw;
  }

  .agree h1{
    font-size: 6vw;
    line-height: 1.4;
    font-weight: 600;
    margin-bottom: 5vw;
  }

  .agree h2{
    font-size: 5vw;
    line-height: 1;
    margin-bottom: 2vw;
  }

  .agree div + h2{
    margin-top: 8vw
  }

  .agree p.sb{
    font-size: 3.6vw;
    line-height: 1.5;
    margin-bottom: 5vw;
  }

  .agree .ap{
    height: 80vw;
    padding: 4vw;
    background: #f1f1f1;
    border: 1px solid #919191;
  }

  .agree .ap h3{
    font-size: 3.6vw;
    line-height: 1.4;
  }

  .agree .ap p,
  .agree .ap li{
    font-size: 3.6vw;
    line-height: 1.4;
  }
  
  .agree .ap p + h3,
  .agree .ap ul + h3{
    margin-top: 5vw;
  }

  .agree .ap p + p,
  .agree .ap ul + p{
    margin-top: 3vw;
  }

  .agree .ap p + ul{
    margin-top: 2vw;
  }
  
  .agree_box{
    margin-top: 8vw;
    text-align: center;
    background: #dbf0f2;
    padding: 2vw;
  }

  .checkbox {
    gap: 1vw;
  }

  .input .checkbox,
  .qa .checkbox{
    gap: 1vw;
  }

  .checkbox + .checkbox{
    margin-top: 2vw;
  }

  .checkbox input[type="checkbox"] {
    width: 5vw;
    height: 5vw;
    border: 1px solid #919191;
  }

  .checkbox input[type="checkbox"]::before {
    width: 3vw;
    height: 3vw;
  }

  .checkbox span {
    font-size: 3.6vw;
    line-height: 1.3;
  }

  .error{
    font-size: 3vw;
    line-height: 1;
    margin: 2vw 0;
  }
  
  .submit_box{
    padding: 0 4vw;
    margin-bottom: 15vw;
  }

  .submit_box h2{
    font-size: 4.5vw;
    line-height: 1;
    margin-bottom: 2vw;
  }

  .submit_box h2 span::before,
  .submit_box h2 span::after{
    width: 5vw;
    height: 5vw;
    background: url("../img/form/aw.png") no-repeat;
    background-size: 100% auto;
    top: .5vw;
  }

  .submit_box h2 span::before{
    left: -8vw;
  }

  .submit_box h2 span::after{
    right: -8vw;
  }

  .submit_box p{
    font-size: 3.6vw;
    margin-bottom: 5vw;
  }

  .tel-box {
    display: flex;
    margin: 0 auto;
    border: 2px solid #016373;
    overflow: hidden;
  }

  .tel-box input {
    padding: 3vw;
    font-size: 3.8vw;
    line-height: 1;
  }

  .tel-box button {
    padding: 0 8vw;
    background: #016373;
    color: #fff;
    border: none;
    font-size: 5vw;
    line-height: 1;
    cursor: pointer;
  }
  
  .check > div{
    text-align: center;
    margin: 15vw 0;
  }

  .check > div p{
    font-size: 5vw;
  }


  .check > div p.email{
    font-size: 6vw;
    margin-top: 3vw;
  }

  .btn-primary {
    width: 80%;
    font-size: 5vw;
    padding: 4vw 0;
  }

  .check a.pbk {
    width: 80%;
    font-size: 5vw;
    padding: 4vw 0;
    margin-bottom: 8vw;
  }
  
  .completed h1{
    line-height: 1.4;
    margin-bottom: 10vw;
  }

  .completed > div{
    max-width: 100%;
    margin: 0 auto 15vw;
  }

  .completed p{
    font-size: 4vw;
    line-height: 1.8;
  }

  .completed p + p{
    margin-top: 5vw;
  }
  
  .completed a{
    width: 70%;
    font-size: 3.6vw;
    line-height: 1;
    padding: 4vw 0;
    margin: 10vw auto 0;
  }
  
  footer{
    padding-top: 10vw;
  }

  footer dl{
    margin-bottom: 10vw;
  }

  footer dl > div{
    display: block;
  }

  footer dl > div + div{
    margin-top: 10vw;
  }

  footer dt{
    width: 100%;
    font-size: 18px;
    line-height: 1;
    padding: 0;
    padding-bottom: 3vw;
    margin-bottom: 5vw;
    border-right: none;
    border-bottom: 1px solid #FFF;
  }

  footer dd{
    padding: 0;
  }

  footer dd h3{
    font-size: 3.8vw;
    line-height: 1;
    margin-bottom: 3vw;
  }

  footer dd a{
    font-size: 6.8vw;
    line-height: 1;
    padding-left: 9vw;
    margin: 4vw 0;
    pointer-events: auto;
  }

  footer dd a::before{
    width: 7vw;
    height: 7vw;
  }

  footer li{
    font-size: 3.6vw;
    line-height: 1.4;
  }
  
  footer li i{
    display: none;
  }
  
  footer li + li{
    margin-top: 2vw;
  }

  footer dl div:first-child li span{
    width: auto;
    white-space: nowrap;
    display: block;
  }
  footer dl div li span{
    display: block;
  }
  
}





